<span class="cart-info">
    <span class="cart-info-header">Nu aveti produse in cos</span>
    <span class="cart-info-text">
        <span>Adaugati produse in cos pentruj a vedea aici un rezumat al comenzii</span>
    </span>
</span>